.card{
	width:28%;
	
}
.card-text{
	padding: 5px;
	width:100%;
}


.blockquote {
    background-color: #ecf2fd;
}


/* absolute menu */

@media (min-width: 992px){
	.right_m {
    position: sticky;
		top: 0px;}}
.parent-title{
	    text-align: center;
    color: #24578e;
    line-height: 1.5em;
	text-transform: uppercase;
}
.navbar.affix {
    position: absolute;
}

.panel-heading-acc {
    margin-top: 5px;
}
.panel-heading-acc a {
    background: transparent;
    font-weight: 600;
    color: #608eef;
    font-size: 16px;
    font-family: Arial;
    display: block;
    padding: 0px 40px 0px 0px;
    position: relative;
    transition: 0.3s;
}
.panel-heading-acc a:hover {
    background-color: transparent;
}
.panel-heading-acc a i {
    font-size: 16px;
    width: 30px;
}
.panel-heading-acc a::after {
    content: "\f107";
    font-family: "FontAwesome";
    position: absolute;
    right: 15px;
    transition: 0.3s;
}
.panel-heading-acc.in_ a::after {
    transform: rotate(180deg);
    background-color: white;
}
.panel-heading-acc.in_ a {
    background: transparent;
}
.panel-heading-menu {
    margin-top: 1px;
    background-color: #608eef;
}
.ko {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}
.rig_m {
    margin-top: 1px;
    background-color: #608eef;
}
.rig_m a {
    background: transparent;
    color: white !important;
    font-weight: bold; /* */
    font-size: 14px;
    font-family: Arial;
    display: block;
    padding: 10px 30px 10px 15px;
}
.rig_m a:hover {
    color: white;
}
.rig_m a:active {
    color: white !important;
}
.panel-heading-menu div {
    background: transparent;
    color: white !important;
    font-weight: bold !important; /* */
    font-size: 14px !important;
    font-family: Arial !important;
    display: block;
    padding: 10px 40px 10px 15px !important;
    position: relative !important;
    transition: 0.3s;
}
.panel-heading-menu a {
    color: white !important;
    font-weight: bold; /* */
    font-size: 14px;
    font-family: Arial;
}
.panel-heading-menu a:hover {
    background-color: transparent !important;
    color: white !important;
}
.panel-heading-menu div i {
    font-size: 16px !important;
    width: 30px !important;
}

.panel-heading-menu div::after {
    content: "\f107";
    font-family: "FontAwesome";
    position: absolute;
    right: 15px;
    transition: 0.3s;
}
.panel-heading-menu.in_ div::after {
    transform: rotate(180deg);
}
.panel-heading-menu.in_ div {
    background: transparent;
    color: white;
}
.panel-collapses1 {
    display: none;
    padding-bottom: 5px;
    background-color: #ecf2fd;
    border: 1px solid lightgrey;
}
.panel-collapses {
    display: none;
}
b {
    font-weight: bold !important;
}
.fa {
    padding: 0 !important;
    font-size: 18px !important;
    width: 30px !important;
}
.menu a.icon {
    display: none;
}
.menu-right div.first-active:first-child { /* active ||| .menu-right div.first-active:first-child */
  background-color: transparent; /* */
  color: transparent;
  height: 12px;	/* */
}
@media screen and (max-width: 992px) {
    .menu div.first-active { /* active */
        background-color: #608eef; /* */
        height: 48px;	/**/
        color: white;
        font-size: 20px;
        padding: 8px 20px; /**/
    }
    .menu_right div.acc_men: not(: first-child) {
        display: none;
    }
    .menu_right a.icon {
        float: right;
        display: block;
        color: white;
        /*padding: 3px 10px;*/
    }
}

/* For display: block; to panel-collapses1, so we can display it in active */

.panel-collapses1.active {
	display: block;
}

/* For transparent "Heading" */

@media(min-width: 992px) {
	.menu div.first-active:first-child {
		color: transparent;
	}
}
@media screen and (max-width: 992px) {
    .menu_right.responsive {
        position: relative;
    }
    .menu_right.responsive a.icon {
        color: white !important;
    }
    .menu_right.responsive div.acc_men {
        float: none;
        display: none;  /* */
        text-align: left;
    }
}
@media(min-width: 768px) {
    .menu {
        float: right !important;
	padding-top: 130px;
    }
    .contain {
        float: left;
	padding-top: 130px;
    }
}

@media(min-width: 1200px) {
    .menu {
        float: right !important;
	padding-top: 100px;
    }
    .contain {
        float: left;
	padding-top: 100px;
    }
}
.p_menu {
    color: #5c5c5c;
    font-size: 14px;
}
.pp_menu {
    padding-left: 10px;
    margin-bottom: 0.1em !important;
    margin-top: 0.1em !important;
    font-size: 14px!important;
}
.head_menu {
    color: black;
    font-size: 14px;
}
.zagolovok {
    font-size: 25px;
    font-weight: bold;
    font-family: Tahoma;
    margin-bottom: 30px;
}
.__zag {
    font-size: 20px;
    font-weight: bold;
    font-family: Tahoma;
    margin-bottom: 30px;
    color: #194f88;
}
.card {
    border-radius: 0 ;
    box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.06);
    border-top-width: 3px;
    border-top-color: #194f88;
	padding: 5px;
}
.card-body {
    margin-left: 70px;
    margin-right: 70px;
}
.va-center{
	
    vertical-align: middle;
}
.badge__col {
    font-size: 17px;
    font-family: Tahoma;
    font-weight: 400;
    background: #608eef;
    color: white;
    border-radius: 0;
    width: 210px;
    height: 27px;
    text-align: center;
    margin-bottom: 30px;
}
.text-ordinary {
    line-height: 20px;
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 15px;
    margin-top: 25px;
}
.lin {
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #608eef;
    text-transform: uppercase;
}
.lin12 {
    color: #608eef!;
}
.obr_s {
    font-size: 17px;
    font-weight: 600;
}
.lin__a {
    margin-top: 25px;
    line-height: 20px;
    margin-bottom: 30px;
}
.badge__col1 {
    background: #608eef;
    color: white;
    font-family: Arial;
    font-weight: 400;
    font-size: 17px;
    height: 25px;
    border-radius: 0;
    margin-bottom: 15px;
}
.badge__col12 {
    background: #608eef;
    color: white;
    font-family: Tahoma;
    font-weight: 400;
    font-size: 17px;
    border-radius: 0;
    margin-top: 20px;
    padding-bottom: 5px;
    white-space: normal;
}
.badge__col13 {
    background: #608eef;
    color: white;
    font-family: Tahoma;
    font-weight: 400;
    font-size: 17px;
    border-radius: 0;
    margin-bottom: 30px;
    padding-bottom: 5px;
    white-space: normal;
}
.badge__col14 {
    background: #608eef;
    color: white;
    font-family: Tahoma;
    font-weight: 400;
    font-size: 17px;
    height: 35px;
    border-radius: 0;
    margin-bottom: 30px;
}
.roz {
    color: white;
}
.badge__col2 {
    background: #608eef;
    color: white;
    font-family: Arial;
    font-weight: 400;
    font-size: 17px;
    width: 90px;
    height: 25px;
    border-radius: 0;
    margin-bottom: 10px;
    margin-top: 10px;
}
.text-ordinary__1 {
    line-height: 20px;
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 15px;
}
.text-ordinary__2 {
    line-height: 20px;
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 10px;
    margin-left: 35px;
}
.ch_cp {
    line-height: 1.2em;
}
.text-color {
    line-height: 20px;
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #608eef;
    margin-bottom: -25px;
}
.text-color1 {
    line-height: 20px;
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #608eef;
    margin-bottom: -1px;
}
.bal {
    line-height: 20px;
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 15px;
}
.bal1 {
    color: #608eef;
}
.text__or {
    font-size: 16px;
    font-family: Arial;
    font-weight: 400;
    margin-bottom: 15px;
}
.rozr {
    color: #608eef;
    font-size: 16px;
    font-family: Arial;
    font-weight: 600;
    margin-bottom: 25px;
}
.gorn {
    margin-bottom: 30px;
    color: darkgray;
    font-size: 16px;
    font-family: Arial;
    font-weight: 400;
}
.gorn1 {
    margin-bottom: 30px;
    color: darkgray;
    font-size: 16px;
    font-family: Arial;
    font-weight: 400;
}
.vidb {
    color: #608eef;
    font-size: 16px;
    font-family: Arial;
    font-weight: 400;
    margin-bottom: 15px;
}
.vidb1 {
    color: #608eef;
    font-size: 16px;
    font-family: Arial;
    margin-bottom: 15px;
}
.vidstup {
    margin-left: 30px;
}
.ul1 {
    line-height: 20px;
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
}
.koef {
    line-height: 20px;
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
}
.prich {
    color: #608eef;
    font-size: 16px;
    font-family: Arial;
    font-weight: 600;
    margin-top: 15px;
}
.num {
    line-height: 20px;
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 30px;
}
.prog {
    color: #608eef;
    font-size: 16px;
    font-family: Arial;
    font-weight: 600;
}
.st {
    margin-top: 30px;
    margin-bottom: 20px;
}
.per {
    color: #608eef;
    font-size: 16px;
    font-family: Arial;
    font-weight: 400;
    margin-top: 15px;
    margin-bottom: 5px;
}
.ul_2 {
    margin-bottom: 20px;
    line-height: 20px;
    font-family: Arial;
    font-size: 16px;
}
.pr_block {
    width: 146px;
    height: 46px;
}
.pr__text {
    line-height: 20px;
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    text-align: center;
}
.pr__container {
    border: 1px solid lightgray;
    width: 141px;
    height: 141px;
}
.icon__1 {
    margin-right: 200px;
}
.pr {
    display: flex;
}
.kon {
    margin-top: 50px;
    margin-bottom: 10px;
}
.kon1 {
    margin-top: 20px;
    margin-bottom: 10px;
    margin-right: 10px;
}
.kon__os {
    font-family: Arial;
    font-size: 16px;
    margin-left: 30px;
}
.kon__p {
    border-radius: 0px;
    height: 140px;
    width: 140px;
	margin-bottom:10px;
}
.p_vid {
    color: #608eef;
    font-size: 17px;
    font-family: Arial;
}
.kon__p1 {
    border-radius: 0px;
    height: 120px;
}
.kon__text {
    font-family: Arial;
    margin-left: 10px;
    font-size: 16px;
}
.kon__a {
    margin-left: 30px;
}
.kon__text1 {
    font-family: Arial;
    margin-left: 30px;
    font-size: 16px;
}
.kon__block {
    margin-left: 25px;
}
.kon__block1 {
    margin-left: 25px;
}
.pr__text {
    line-height: 20px;
    font-family: Arial;
    font-weight: 400;
    font-size: 14px;
}
.pr__text1 {
    /*margin-top: 55px;
    line-height: 20px;
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    margin-right: 30px;*/
	
}
.inst {
    height: 30px;
    width: 30px;
}
.vidg {
    color: #608eef;
    font-size: 16px;
}
.__z6::before {
    display: block;
    content: "";
    height: 55px;
    margin: -55px 0 0;
}
}
.expand {
    height: 40px;
    color: white;
    background: #608eef;
    border-radius: 0;
    font-family: Tahoma;
    font-weight: bold;
    font-size: 10px;
}
.tb_blog {
    width: 100%;
    border: 2px solid white;
}
.tr_blog {
    padding: 5px;
    border: 1px solid lightgrey
}
.td_blog {
    padding: 5px;
    border: 1px solid white
}
.tb_sel {
    width: 100%;
    border: 2px solid white;
}
.tr_h {
    background-color: #194f88;
    color: #fff;
}
.td_h {
    font-family: Tahoma;
    color: #fff;
    padding: 26px;
}
.tr_menu {
    background-color: #194f88;
    color: #fff;
}
.td_menu {
    font-family: Arial;
    color: #fff;
    padding: 10px;
}
.td_menu_ch {
    font-size: 13px;
    font-family: Arial;
    color: black;
    padding: 5px 10px 10px 10px;
}
.tr_sel {
    color: black;
    font-size: 13px;
    font-family: Tahoma;
    background-color: white;
}
.td_sel {
    padding: 12px;
}
.tr_sel: nth-child(2n+1) {
    color: black;
    background-color: #ecf2fd;
}
.p_cards {
    color: grey;
    font-size: 12px;
}
/* p{
   margin: 0;
 }*/

.p_cards span {
    color: #1E90FF;
}
.div_a {
    padding: 5px 12px 12px 0px;
}
.p_p {
    float: left;
}
.p_num {
    float: right;
    right: 0;
}
.p_num1 {
    margin: 0;
    float: right;
    right: 0;
}
.ph_menu {
    text-align: center;
}
.more {
    border: 2px solid #194f88;
    font-family: sans-serif;
    color: #194f88;
    border-radius: 5px;
    font-size: 11px;
    width: 120px;
    padding: 10px 15px 10px 15px;
    background-color: transparent;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0)
}
.more_m {
    border: 1px solid #194f88;
    font-family: sans-serif;
    color: #194f88;
    border-radius: 5px;
    font-size: 11px;
    width: 120px;
    padding: 10px 15px 10px 15px;
    background-color: transparent;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0)
}
.more: hover {
    background-color: #194f88;
    color: #fff
}
.more_m: hover {
    background-color: #194f88;
    color: #fff
}
.img_blog {
    width: 220px;
    height: 140px;
    border-radius: 5px;
}
.p_blog {
    font-weight: 700;
    font-size: 20px;
    margin-top: 30px;
}
.card_b {
    border-top: 3px solid #194f88;
}
.ch {
    width: 17px;
    height: 17px;
}
.container_ch {
    display: block;
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    font-size: 13px;
    color: #5c5c5c;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/* Hide the browser's default checkbox */

.container_ch input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
input: checked + label {
    color: black;
}
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 15px;
    border-radius: 2px;
    background-color: #eee;
}
.checkmark1 {
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 15px;
    border-radius: 2px;
    background-color: #eee;
}
.container_ch: hover input ~ .checkmark {
    background-color: #ccc;
}
.container_ch: hover input ~ .checkmark1 {
    background-color: #ccc;
}
.container_ch input: checked ~ .checkmark {
    background-color: #2196F3;
}
.container_ch input: checked ~ .checkmark1 {
    background-color: grey;
}
.container_ch input: checked {
    color: black;
}
.checkmark::after {
    content: "";
    position: absolute;
    display: none;
}
.checkmark1::after {
    content: "";
    position: absolute;
    display: none;
}
.container_ch input: checked ~ .checkmark::after {
    display: block;
}
.container_ch input: checked ~ .checkmark1::after {
    display: block;
}
.container_ch .checkmark::after {
    left: 5px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.container_ch .checkmark1::after {
    left: 5px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

	/*accordion*/

.accordion {
    margin: 10px;
    font-size: 14px;
    line-height: 1.4;
    border-radius: 10px;
}
.accordion__answer {
    display: none;
    padding: 10px 40px 0;
    font-size: 15px;
    color: #4a4a4a;
}
.accordion__answer p .spec {
    color: #194f88;
    text-decoration: none;
}
.accordion__answer a {
    color: #4a4a4a;
    text-decoration: none;
}
.accordion__answer a: hover {
    text-decoration: underline;
    color: #4a4a4a;
}
.accordion__answer p {
    padding: 10px;
}
.accordion__question h3 {
    padding-right: 50px;
}
.accordion__question {
    position: relative;
    background-color: #ecf2fd;
    border-radius: 10px 10px 10px 10px;
    padding: 8px 15px 15px 20px;
    cursor: pointer;
    color: black;
}
.accordion__question::before {
    display: inline-block;
    border: solid #555;
    border-width: 0 2px 2px 0;
    padding: 3px;
    position: absolute;
}
.accordion__question::after {
    content: "\f067";
    font-family: "FontAwesome";
    position: absolute;
    transition: 0.3s;
    font-size: 20px;
    top: 20%;
    right: 50px;
}
.accordion__question.in_::after {
    content: "\f068";
    padding-right: 1px;
}
.accordion_sertificate {
    display: none;
    padding: 10px 40px 0;
    font-size: 16px;
    color: #4a4a4a;
    border: 1px solid lightgray;
}
.accordion_sertificate p .spec {
    color: #194f88;
    text-decoration: none;
}
.accordion_sertificate a {
    /*color: #4a4a4a;*/
    text-decoration: none;
}
.accordion_sertificate a:hover {
    text-decoration: underline;
    color: #4a4a4a;
}
.accordion_sertificate a:active {
    text-decoration: underline;
    color: #4a4a4a;
}

.accordion_question h3 {
    padding-right: 50px;
    margin-top: 0.6em;
    font-size: 130%;
}
.accordion_question {
    position: relative;
    background-color: white;
    border: 1px solid lightgray;
    padding: 0px 18px 0px 20px;
    cursor: pointer;
    color: black;
}
.accordion_question::before {
    font-family: 'omFont';
    display: inline-block;
    border: solid #555;
    border-width: 0 2px 2px 0;
    padding: 3px;
    position: absolute;
}
.accordion_question::after {
    content: '\002B';
    font-family: 'omFont';
    position: absolute;
    top: 0.1em;
    left: 0.5em;
    transition: all 0.2s;
    font-size: 25px;
}
.accordion_question h3 {
    padding-left: 15px;
}
.accordion_question:hover {
    border: 1px solid #194f88;
}
.accordion_question:active {
    border: 1px solid #194f88;
}
.accordion_question.in_::after {
    padding-right: 1px;
    transform: rotate(-45deg);
}
p.head_q {
    font-size: 14px;
}

.content p {
    font-size: 16px;
}
.content .section-title {
    margin-top: 1em;
}
.meta {
    color: #ffcc00;
    margin: -5px 15px 0 15px;
}

.blog_intro {
    margin-left: 15px;
    color: black;
}
.form-control {
       border-color: #608eef;
	 border-radius: 0 !important;
}
.btn-search:hover {
     border-color: #608eef;
}
.ajaxSearch_resultLink {
    font-size: 19px;
    text-transform: uppercase;
}
.you_sp {
    text-align: center;
    font-size: 28px;
    color: #194f88;
    line-height: 1.5em;
}
.p_quas {
    text-align: center;
    margin-top: 15px;
    line-height: 1.5em;
    font-size: 15px;
}
  .text_sp{
    text-align: center;
  }


.name_sp{
  font-size:16px ;
   line-height: 1.5em;
   margin-bottom:10px;
}
.prof_sp{
  font-size:11px ;
   margin-bottom:10px ;
   line-height: 1.5em; 
}

.prof_sp_{
  font-size:11px ;
   margin-bottom:10px ;
   line-height: 1.5em; 
}
/* YELLOW SCROLL BAR */

::-webkit-scrollbar-thumb {
    cursor: pointer;
    background: #ffcc00;
}
p.feature-descr.text-muted {
    line-height: 1.3;
}

/* Margin top for max 768px width */

@media screen and (max-width: 769px) {
	.menu div.first-active {
		margin-top: 60px;
	}
}
	.pp_menu.active>a{
	color: rgb(36, 87, 142);
}

@media screen and (max-width: 767px) {
	.table-responsive>.table>thead>tr>th, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>tbody>tr>td, .table-responsive>.table>tfoot>tr>td {
	white-space: initial !important;
	}
}
@media (min-width: 992px) and (max-width: 1155px) {
  #OAlogo {
    width: 30px;
    margin-right: 5px;
}

.navbar.affix {
padding-bottom: 10px;
}
.navbar-nav {
    font-size: 11.9px !important;
    letter-spacing: 0em !important;
}
}

@media (min-width: 992px) {

.navbar-nav {
    display: flex;
    flex-direction: row;
    align-items: center;
	text-align: center;
}
}

.spacer, .spacer-white {
    width: 350px !important;
}